.scroll-indicator {
  display: flex;
  justify-content: center;
  padding-bottom: 1.25rem;
}

.scroll-indicator span {
  width: 12px;
  height: 12px;
  border-right: 2px solid #cacaca;
  border-bottom: 2px solid #cacaca;
  transform: rotate(45deg);
  animation: arrowDown 1.8s infinite;
  opacity: .8;
}

@keyframes arrowDown {
  0% {
    transform: rotate(45deg);
    opacity: 0.3;
  }

  50% {
    transform: rotate(45deg);
    opacity: 1;
  }

  100% {
    transform: rotate(45deg);
    opacity: 0.3;
  }
}